import request from '@/utils/request'

export function getListPage(query) {
  return request({
    url: '/Report/SalesAnalysis/getListPage',
    method: 'get',
    params: query
  })
}

//销售分析数据导出 Excel
export function exportExcel(query) {
  return request({
    url: '/Report/SalesAnalysis/exportExcel',
    method: 'get',
    params: query,
    responseType: 'blob'
  })
}
